/* Función para media queries */
@mixin from($size) {
	@media (max-width: $size) {
		@content;
	}
}


 /* Mixins */
 @mixin fontface($name, $file) {
  $path: '../assets/fonts/'+ $name+ '/'+ $file;

  @font-face {
    font-family: '#{$name}';
    src: url($path + '.eot');
    src: url($path +'.eot?#iefix') format('embedded-opentype'),
    url($path +'.woff') format('woff'), url($path +'.ttf') format('truetype'),
    url($path + '.svg#' + $name) format('svg');
    font-weight: normal;
    font-style: normal;
  }
}
